Bug 1108258 - Fedora 21 Cockpit progress tracker bug
Summary: Fedora 21 Cockpit progress tracker bug
Keywords:
Status: CLOSED DUPLICATE of bug 1091301
Alias: None
Product: Fedora
Classification: Fedora
Component: cockpit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1094124 1094138 1110711 1110758 1110763 1110764 1239089
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 15:38 UTC by Patrick Uiterwijk
Modified: 2015-09-30 20:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-21 17:02:17 UTC


Attachments (Terms of Use)

Description Patrick Uiterwijk 2014-06-11 15:38:38 UTC
This bug is used to track all parts of cockpit that should be in the release at the point of F21 changes deadlines.

Comment 1 Patrick Uiterwijk 2014-06-21 17:02:17 UTC

*** This bug has been marked as a duplicate of bug 1091301 ***


Note You need to log in before you can comment on or make changes to this bug.